• ODBC.净数据提供者是设计为一个附加的成分。净框架。 它提供了访问的机ODBC驱动程序相同的方式OLE数据库。净数据提供者提供了访问本机OLE DB提供者。

    ODBC.净数据提供商的目的是与所有符合ODBC drivers但只有以下的驱动程序已经过测试的ODBC。净数据提供者:

    ■Microsoft SQL ODBC Driver

    ■Microsoft ODBC Driver for Oracle

    ■Microsoft喷ODBC Driver

    要求:

    ■如果.净框架(其中包括作为部分Visual Studio.网)是没有安装的设置这个下载都会失败。 作为设置的一部分用于这下载Microsoft。数据。Odbc名称空间是添加到全球的大会的高速缓存

    ■的ODBC。净数据提供者也需要安装MDAC2.7或以后。

  • ODBC .NET डेटा प्रदाता के लिए बनाया गया था हो सकता है एक ऐड-ऑन घटक के लिए है .नेट ढाँचा । यह प्रदान करता है उपयोग करने के लिए देशी ODBC ड्राइवर एक ही रास्ता OLE DB .NET डेटा प्रदाता के लिए पहुँच प्रदान करता देशी OLE DB प्रदाता है ।

    ODBC .NET डेटा प्रदाता के साथ काम करने का इरादा है के साथ सभी आज्ञाकारी ODBC ड्राइवर लेकिन केवल निम्नलिखित ड्राइवरों परीक्षण किया गया है के साथ ODBC .NET डेटा प्रदाता:

    ■ Microsoft SQL ODBC ड्राइवर

    ■ Microsoft ODBC ड्रायवर के लिए Oracle

    ■ Microsoft जेट ODBC ड्राइवर

    आवश्यकताओं:

    ■ अगर .NET फ्रेमवर्क (जो शामिल है के भाग के रूप में Visual Studio .नेट) स्थापित नहीं है, तो सेटअप इस डाउनलोड के लिए असफल हो जायेगी. के हिस्से के रूप में सेटअप के लिए यह डाउनलोड Microsoft.डेटा.Odbc नामस्थान जोड़ा गया है करने के लिए वैश्विक असेंबली कैश

    ■ ODBC .NET डेटा प्रदाता भी स्थापना की आवश्यकता के MDAC 2.7 या बाद में.

  • The ODBC .NET Data Provider was designed to be an add-on component to the .NET Framework. It provides access to native ODBC drivers the same way the OLE DB .NET Data Provider provides access to native OLE DB providers.

    The ODBC .NET Data Provider is intended to work with all compliant ODBC drivers but only the following drivers have been tested with the ODBC .NET Data Provider:

    ■ Microsoft SQL ODBC Driver

    ■ Microsoft ODBC Driver for Oracle

    ■ Microsoft Jet ODBC Driver

    Requirements:

    ■ If the .NET Framework (which is included as part of Visual Studio .NET) is not installed the setup for this download will fail. As part of the setup for this download the Microsoft.Data.Odbc namespace is added to the global assembly cache

    ■ The ODBC .NET Data Provider also requires the installation of MDAC 2.7 or later.